.error
{
   font-family: Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#FF0000;
}
.success
{
   font-family: Arial, Helvetica, sans-serif;
   font-size:12px;
   color:#222222;
   font-weight:bold
}

.black_overlay {
  display: none;
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: #111111;
  z-index:1001;
  -moz-opacity: 0.8;
  opacity:.80;
  filter: alpha(opacity=80);
}
.white_content {
  display: none;
  position:fixed;
  z-index:1002;
  overflow: hidden;
  padding:5px;
  /*border:1px solid #000000;*/
  width:600px;
  left:50%;
  top:50%;
}


/*liquid box*/
.box { position:relative; padding:8px; }
.box_n { background:url(../images/box_n.png) repeat-x; height:8px; position:absolute; left:8px; right:8px; top:0; z-index:1000; }
.box_ne { background:url(../images/box_ne.png); width:8px; height:8px; right:0; top:0; position:absolute; }
.box_e { background:url(../images/box_e.png); width:8px; right:0; top:8px; bottom:8px; position:absolute; }
.box_se { background:url(../images/box_se.png); width:8px; height:8px; right:0; bottom:0; position:absolute; }
.box_s { background:url(../images/box_s.png); height:8px; position:absolute; bottom:0; right:8px; left:8px; }
.box_sw { background:url(../images/box_sw.png); width:8px; height:8px; left:0; bottom:0; position:absolute; }
.box_w { background:url(../images/box_w.png); width:8px; left:0; bottom:8px; top:8px; position:absolute; }
.box_nw { background:url(../images/box_nw.png); width:8px; height:8px; left:0; top:0px; position:absolute; }
.box_nw1 { background:url(../images/box_nw1.png); width:8px; height:8px; left:0px; top:0px; position:absolute; }
.box_center { background:#f8fafc; padding:3px; }
/*end liquid box*/

/*popup styles*/
.popupbox {
  display: none;
  float: left;
  position: fixed;
  top: 50%; left: 50%;
  z-index: 50000;
}

.popupbox.wider{ width:506px;}

#overlay { 
  display: none; /* Hidden as default */
  background: #000;
  position: fixed; left: 0; top: 0;
  width: 100%; height: 100%;
  opacity: 0.8;
  z-index: 20000;
}

.close_popup {
  width:19px;
  height:19px;
  position: absolute;
  top:-7px; 
  right:-5px;
  background:url(../images/close_btn.png) no-repeat;
  cursor:pointer;
  z-index:99999;
}

.popup_buttons{ text-align:right; padding-top:20px; position:relative; right:-12px;}

.popup_buttons .fix_width span, .popup_buttons.fix_width .button span{ min-width:100px;}

.close_popup:hover { background-position:left bottom;}
.contact-section .contact-info {
  padding: 20px 25px 5px 25px;
}
/*input:read-only {
  background-color: #FFF;
  border-bottom: 1px solid #CCC;
}

input:-moz-read-only {
  background-color: #FFF;
  border-bottom: 1px solid #CCC;
}*/

.justify {
  text-align: justify;
}

.padt5 {
  padding-top: 5px;
}

.padt10 {
  padding-top: 10px;
}

.form-group h4 {
  padding-top: 15px;
}

.single-info .text p { color: #fff }

.nxtbtn {
    background-color: #dd5a00;
    padding: 1px 10px;
    color: #ffffff;
    font-size: 14px;
    cursor: pointer;
}

.disabledBtn {
    /*background-color: #dd5a00;*/
    padding: 1px 10px;
    color: #999;
    font-size: 14px;
}

.disabledBtn:hover {
    background-color: #eee;   
}

.bigbtn {
    background-color: #dd5a00;
    padding: 5px 10px;
    color: #ffffff;
    font-size: 16px;
    cursor: pointer;
}

.bigbtn2 {
    background-color: #dd5a00;
    padding: 5px 30px;
    color: #ffffff;
    font-size: 20px;
    cursor: pointer;
    font-weight: bold;
}
